﻿
/*-------------- LAYOUT ---------------- */
#content {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    color: #434343;
    text-align: justify;
    /*background: url("/Content/Img/bg/body.png") repeat-x scroll left 0px transparent;*/
}

.wrapper {
    width: 1300px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    clear: both;
}
.reports {
    width: 1000px;
    margin: 10px;
    margin-left: 30%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    clear: both;
    font-size: 12pt;
    color:black !important;
}
.reports a{
    width: 1000px;
    margin: 10px;
    margin-left: 0%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    clear: both;
    font-size: 12pt;
    color: black !important;
}
    .reports table {
        width: 100%;
        margin: 10px;
        margin-left: 10%;
        min-height: 100%;
        height: auto !important;
        height: 100%;
        position: relative;
        clear: both;
        font-size: 12pt;
        color: black !important;
    }
        .reports table th {
            /*font-style: oblique;*/
            font-size: 15pt;
        }
        .reports table td {
            /*font-style: oblique;*/
            font-size: 15pt;
        }
#header {
    height: 188px;
    /*background: url("/Content/Img/bg/headValentine.png") repeat-x scroll left 0px transparent;*/
    /*background: url("/Content/Img/bg/headerNY.png") repeat-x scroll left 0px transparent;*/
    background: url("/Content/Img/bg/header.png") repeat-x scroll left 0px transparent;
}

.middle {
    width: 100%;
    position: relative;
}

    .middle:after {
        display: table;
        clear: both;
        content: '';
    }

.container {
    width: 100%;
    float: left;
    overflow: hidden;
}


#botom_menu {
    background: url("/Content/Img/bg/footer.png") no-repeat scroll center 0px transparent;
    height: 25px;
    text-align: center;
    padding-top: 30px;
    margin-top: 20px;
    min-width: 1000px;
}

    #botom_menu a {
        padding: 0 10px;
    }

.footer {
    padding: 10px 0;
    position: relative;
    /*margin-top:-100px;*/
    Width: 100%;
    background-color: #595959;
    color: #b4b4b4;
    text-align: center;
    min-width: 1000px;
}

    .footer .container {
        /*width: 1000px;
	margin: -100px auto 0;
	height: 100px;
	background: #BFF08E;
	position: relative;*/
    }

/*#footer .content
{
	margin: 0 auto;
	width: 1000px;
	padding-top: 15px;
}*/

/*#footer img
{
	margin: 5px;
	display: inline-block;
	vertical-align: middle;
}*/

/*Pageing ---------------------------------------------------*/
div.pager {
    text-align: right;
    border-top: 2px solid silver;
    clear: both;
    padding: .5em 0 0 0;
    margin-top: 1em;
}

    div.pager a {
        font-size: 1.1em;
        color: #666;
        text-decoration: none;
        padding: 0 .4em 0 .4em;
    }

        div.pager a:hover {
            background-color: Silver;
        }

        div.pager a.selected {
            background-color: #353535;
            color: White;
        }
/*-------------- News -----------------------------------------------------*/
div#news {
    width: 700px;
    padding: 10px;
}

    div#news .item {
        clear: both;
        border-bottom: 1px solid #ddd;
        padding: 5px;
    }

        div#news .item h3 {
            font-size: 24px;
            font-weight: bold;
            color: #0B4D93;
            padding: 5px 0;
            margin: 0;
        }

        div#news .item .date {
            width: 100px;
            font-size: 12px;
            color: #999;
        }

        div#news .item .text {
            font-size: 16px;
            color: #434343;
            padding: 10px 0;
            text-align: justify;
        }

            div#news .item .text a {
                font-size: 16px;
            }

            div#news .item .text ul {
                padding-left: 20px;
            }

            div#news .item .text img {
                padding: 5px;
                display: block;
            }

div#news_small {
    width: 400px;
    padding: 10px;
}

    div#news_small .item {
        border-bottom: 1px solid #ddd;
        padding: 5px;
    }

        div#news_small .item h3 {
            font-size: 14px;
            font-weight: bold;
            color: #0B4D93;
            padding: 3px 0;
            margin: 0;
        }

        div#news_small .item .date {
            width: 100px;
            font-size: 11px;
            color: #999;
        }

        div#news_small .item .text {
            font-size: 12px;
            color: #434343;
            padding: 5px 0;
            text-align: justify;
        }
/*-------------- News -----------------------------------------------------*/

/*-------------- HEADER ---------------- */
#header #topmenu {
    margin-left: 270px;
    height: 49px;
}

#header #leng-selector a + a {
    background: url("/Content/Img/bg/menu-separator.png") no-repeat top left;
}

#header #leng-selector a {
    margin-top: 5px;
    padding: 10px;
    font-size: 1.2em;
    color: #444;
    font-weight: bold;
    text-decoration: underline;
    float: left;
}

#header #leng-selector .select {
    color: #d50000;
    text-decoration: none;
    cursor: default;
}

#header #leng-selector #logonDealer {
    padding-top: 5px;
    float: right;
    font-weight: normal;
    height: 20px;
}

    #header #leng-selector #logonDealer div {
        padding-top: 5px;
        text-decoration: underline;
    }

#header #logo {
    clear: both;
    width: 224px;
    height: 97px;
    float: left;
    position: absolute;
    left: 0;
}

#header #logo_a {
    position: absolute;
    width: 224px;
    height: 97px;
    z-index: 200;
    left: 0;
    cursor: pointer;
}

#header #mars {
    width: 205px;
    height: 202px;
    background: url("/Content/Img/mars.png") no-repeat top left;
    position: absolute;
    top: 0;
    left: 0;
}

#header #rocket {
    width: 300px;
    height: 124px;
    /*background-image: url("/Content/Img/rocket_NY.png");*/
    background-image: url("/Content/Img/rocket.png");
    position: absolute;
    left: -10px;
    top: 100px;
    z-index: 100;
}

/*--- support */
#header #error {
    color: #fff;
    font-size: 135px;
    /*line-height:120px;
	padding:0 0 0 300px;*/
    left: 400px;
    top: 30px;
    position: absolute;
}

#header #support {
    padding: 10px;
    margin-left: 270px;
    height: 75px;
    color: white;
    font-family: Arial;
    font-style: italic;
    font-size: 1.3em;
}

    #header #support .phone {
        background-color: #D60000;
    }

        #header #support .phone td {
            height: 26px;
            vertical-align: middle;
            padding: 0 5px;
        }

    #header #support > div {
        float: left;
        width: 33%;
    }

    #header #support div p {
        padding: 4px 0;
        float: left;
    }

/*----- menu*/
#header #main-menu {
    margin-left: 280px;
    list-style: none outside none;
    padding: 0;
    position: absolute;
}

    #header #main-menu li {
        float: left;
        text-align: center;
    }

    #header #main-menu .home {
        background: url("/Content/Img/icons/house.png") no-repeat top left;
        margin: 5px 10px;
        width: 26px;
        height: 26px;
        display: block;
    }
    /*#header #main-menu li.activ .home, #header #main-menu li:hover .home
			{
				background-position: 0 -26px;
			}*/
    /*#header #main-menu li + li
		{
			background: url("/Content/Img/bg/menu-separator.png") no-repeat top left;
		}*/
    /*#header #main-menu li.activ{background:url("/Content/img/bg/body-gray.png") repeat scroll left 0px transparent;}*/
    #header #main-menu li.activ {
        background-color: #575859 !important;
    }

    #header #main-menu li:hover {
        background-color: #575859 !important;
    }

    #header #main-menu a {
        text-decoration: none;
        cursor: pointer !important;
        color: #fff;
        display: block;
        font-weight: bold;
        font-size: 1.2em;
        line-height: 35px;
        position: relative;
        padding: 5px 28px;
        height: 34px;
    }

        #header #main-menu li.activ a, #header #main-menu a:hover {
            color: #fff;
        }
/*-------------- HEADER ---------------- */

/*-------------- MAIN PAGE ----------------------*/
/*------ big-buttons*/
#big-buttons {
    margin: 40px 0;
    height: 180px;
    text-align: center;
    display: none;
}

    #big-buttons #buttons {
        width: 1000px;
        margin: 0 auto;
    }

    #big-buttons a {
        font-family: Arial;
        font-size: 1.3em;
        text-decoration: underline;
        font-style: italic;
        color: #444;
        text-align: center;
        width: 159px;
        display: inline-block;
        margin: 0 87px;
        float: left;
    }
/*-------------- MAIN PAGE ----------------------*/

/*-------------- Articles ----------------------*/
#articles > div {
    float: left; /*text-align:center; */
    width: 130px;
    height: 170px;
    margin: 0px 9px;
    /*padding:30px 0px 0;*/
    background: url('/Content/img/bg/provBtn.png') no-repeat;
    text-decoration: none;
}

    #articles > div a, .provBtn a:link {
        text-decoration: none;
    }

    #articles > div img {
        margin: 12px 0 0 15px;
        width: 100px;
        height: 100px;
    }

    #articles > div div {
        margin-top: 12px;
        text-align: center;
        color: #000;
    }

    #articles > div:hover {
        font-weight: bold;
    }
/*-------------- Articles ----------------------*/
.border_round {
    background: #f7f7f1;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.6);
    -moz-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.6);
    box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.6);
}
/*-------------- MENUS -------------------------*/
.menu {
    /*margin-top:10px;*/
}

    .menu a + a {
        border-top: solid 1px #eeefe9;
    }

    .menu a, .menu a:visited {
        text-decoration: none;
        color: #444;
        display: block;
        padding: 15px 0 15px 15px;
        cursor: pointer;
    }

        .menu a.select {
            background-color: #fb2727 !important;
            color: #fff;
        }

        .menu a:hover {
            background-color: #dadada !important;
            color: #444;
        }

            .menu a.select:first-of-type, .menu a:hover:first-of-type {
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
            }

            .menu a.select:last-of-type, .menu a:hover:last-of-type {
                border-bottom-left-radius: 5px;
                border-bottom-right-radius: 5px;
            }

        .menu a.main {
            font-weight: bold;
        }

        .menu a.slave {
            background: url("/Content/Img/icons/round-g.png") no-repeat top left;
            padding-left: 30px;
        }
            /*.menu a:hover.slave
		{
			background: url("/Content/Img/icons/round-g.png") no-repeat top left;
		}*/
            .menu a.slave.select {
                background: url("/Content/Img/icons/round-w.png") no-repeat top left;
            }

/*SIDE MENU ---------------------*/
.content {
    /*padding: 0px 0px 0 260px;*/
    padding: 0px 0px 0 10px;
    float: left;
    width: 100%;
    width: 740px;
}

#left-sidebar {
    float: left;
    width: 250px;
    /*margin-left: -100%;*/
    position: relative;
    margin-top: 10px;
}
/* SELECTOR DROP DOWN ---------------------*/
.selector-dropdown {
    float: right;
    width: 250px;
    position: relative;
}

    .selector-dropdown .selected {
        padding: 9px;
    }

    .selector-dropdown .arrow {
        float: right;
        width: 15px;
        height: 6px;
        margin-top: 5px;
        background: url("/Content/Img/icons/arrow_down.png") no-repeat top right;
    }

    .selector-dropdown .all {
        display: none;
        position: absolute;
        width: 250px;
        top: 0px;
    }

        .selector-dropdown .all a, .selector-dropdown .all span {
            padding: 5px;
        }
/*-------------- MENUS -------------------------*/

/*-------------- SEARCH BOX -------------------------*/
.search_box {
    width: 350px;
    height: 30px;
    overflow: hidden; /* Clear floats */
}

    .search_box #search, .search_box #submite {
        float: left;
    }

    .search_box #search {
        padding: 3px 9px;
        height: 25px;
        width: 275px;
        border: 0px;
        /*border: 1px solid #a4c3ca;
		background: #f1f1f1;
		border-radius: 50px 3px 3px 50px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);*/
    }

    .search_box #submit {
        background-color: #e3e4e3;
        border-radius: 0px 10px 10px 0px;
        border: 0;
        border-left: solid 1px #c2c2c2;
        height: 30px;
        width: 57px;
        cursor: pointer;
        background: url("/Content/Img/icons/search.png") no-repeat scroll center 0px transparent;
    }

    .search_box #search:-webkit-input-placeholder {
        color: #9c9c9c;
        font-style: italic;
    }

    .search_box #search:-moz-placeholder {
        color: #9c9c9c;
        font-style: italic;
    }

    .search_box #search:-ms-placeholder {
        color: #9c9c9c;
        font-style: italic;
    }
/*-------------- SEARCH BOX -------------------------*/

/*-------------- breadcrumbs ------------------------*/
#breadcrumbs {
    padding: 10px;
    list-style: none outside none;
    padding: 0;
    margin-left: 280px;
}

    #breadcrumbs li {
        float: left;
        text-align: center;
        padding: 5px;
    }

        #breadcrumbs li:first-child {
            background: url("/Content/Img/icons/bread-home.png") no-repeat top left;
            margin-top: 3px;
            padding: 0px;
            width: 36px;
            height: 30px;
            display: block;
        }

        #breadcrumbs li:not(:first-child) + li {
            background: url("/Content/Img/icons/bread-dot.png") no-repeat top left;
            padding-left: 15px;
        }

        #breadcrumbs li a, #breadcrumbs li span {
            display: block;
            font-size: 1em;
            line-height: 26px;
            position: relative;
            height: 26px;
        }
/*-------------- breadcrumbs ------------------------*/
/*-------------- contacts ------------------------*/
.contacts {
    clear: both;
    font-size: 1.2em;
    width: 100%;
}

    .contacts td {
        vertical-align: top;
        width: 50%;
        padding: 5px;
    }

    .contacts p {
        padding-top: 5px;
    }

/*-------------- contacts ------------------------*/


/*--------------------------- Connect ----------------------*/
.connect {
    background: #fff;
    padding: 10px;
    width: 460px;
    margin: 10px auto;
}

    .connect > .title {
        color: #d73535;
        font-weight: bold;
        font-size: 1.2em;
        padding: 10px 0;
    }
/*--------------------------- Connect ----------------------*/


/*---------------------------Transaction detail-------------*/
#tran_detail {
    text-align: center;
}

    #tran_detail table {
        margin: 0 0 20px 0;
    }

    #tran_detail td {
        padding: 5px;
        text-align: left;
        width: 50%;
        font-size: 1.2em;
    }

        #tran_detail td:first-child {
            padding-left: 50px;
        }

        #tran_detail td:not(:first-child) {
            font-weight: bold;
        }
/*---------------------------Transaction detail-------------*/

.blue_text {
    color: #0094ff;
    font-weight: bold;
}

.green_text {
    color: #7aba43;
    font-weight: bold;
}

.red_text {
    color: #d73535;
    font-weight: bold;
}

.page_title {
    margin-top: 3%;
    height:50px;
}

.background-white {
    background: url("/Content/Img/bg/body.png") repeat scroll 0px transparent;
}

.background-gray {
    background: url("/Content/Img/bg/body-gray.png") repeat scroll 0px transparent;
}

.title_block {
    text-align: center;
    line-height: 40px;
    font-size: 1.2em;
    width: 177px;
    height: 50px;
    background: url("/Content/Img/bg/title-block.png") no-repeat top left;
    color: #fff;
}

.text_container {
    font-family: Verdana;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    padding: 10px 0 0 20px;
}

    .text_container .column {
        width: 47%;
        text-align: justify;
        padding: 10px 0;
        vertical-align: top;
    }

    .text_container .list td {
        padding: 10px 5px;
    }

    .text_container td {
        vertical-align: top;
    }

    .text_container .sep {
        width: 6%;
        padding: 0;
        vertical-align: middle;
        margin:0;
    }

        .text_container .sep > div {
            height: 200px;
            background: url("/Content/Img/bg/text-sep.png") repeat-y scroll 0 transparent;
        }
    /*.text_container .sep > div:before {
			content:" ";
		}
	.text_container .sep > div::after {
			content:" ";
		}*/
    .text_container p {
        padding: 5px 0;
        text-indent: 20px;
    }

    .text_container img {
        padding: 20px 20px;
    }

.text_column {
    float: left;
    width: 450px;
    text-align: justify;
    font-size: 1.1em;
    padding: 10px 0;
    line-height: 120%;
}

    .text_column > td {
        padding-bottom: 10px;
    }

.text_column_sep {
    height: 100%;
    float: left;
    width: 60px;
    background: url("/Content/Img/bg/text-sep.png") repeat-y scroll 0px transparent;
    margin: 30px 20px;
}

/*-------------------------- ERROR PAGE-----------------*/
.error-page {
    padding-top: 200px;
    font-size: 18px;
    text-align: center;
}

    .error-page h2 {
        color: #c52626;
        font-size: 22px;
        padding: 20px;
    }

    .error-page a {
        padding-top: 100px;
        display: block;
    }
/*-------------------------- ERROR PAGE-----------------*/

.clear {
    clear: both;
}

#terminal-map-button {
    float: left;
    height: 25px;
    width: 160px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    font-weight: bolder;
    padding: 2px 2px 2px 2px;
    background-color: rgb(213, 0, 0);
}

    #terminal-map-button #terminal-map-image {
        width: 24px;
        height: 24px;
        float: left;
        margin: 0px 5px 2px 3px;
        background: url('/Content/Img/icons/terminal/map.png') no-repeat;
    }




.petition {
    background-color: white;
    padding: 25px;
}

    .petition p {
        text-indent: 2em;
        margin: 10px 0;
        line-height: 1.2;
    }

    .petition header {
        margin-top: 50px;
        margin-bottom: 40px;
        width: 285px;
        float: right;
    }

    .petition table {
        width: 100%;
    }

        .petition table input[type="text"] {
            width: 100%;
            width: -moz-available; /* For Mozzila */
            width: -webkit-fill-available; /* For Chrome. */
        }

        .petition table td {
            width: 50%;
        }

        .petition table button, .petition table input, .petition table span {
            margin: 10px;
        }

        .petition table span {
            margin-top: 0px;
        }

    .petition center.header {
        padding-top: 60px;
        padding-bottom: 20px;
        font-weight: bold;
    }

.message-box {
    background: url("/Content/Img/bg/body.png") repeat scroll 0px transparent;
    z-index: 10000;
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 400px;
    max-width: 800px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 10px;
}

    .message-box h2 {
        text-align: center;
    }

    .message-box .btn {
        margin: 15px auto;
        display: block;
    }

.overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    border: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background: #000;
    opacity: 0.5;
    z-index: 9999;
}
